package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceL implements PieceCourante {

    public PieceL(){
        motif[1][0] = true;
        motif[2][0] = true;
        motif[3][0] = true;
        motif[3][1] = true;
        motif[3][2] = true;
    }

    @Override
    public boolean[][] getMotif() {
        return motif;
    }
}
